Class | ActiveRecord::ConnectionAdapters::SybaseAdapter::ColumnWithIdentity
In: | lib/active_record/connection_adapters/sybase_adapter.rb
Parent: | Column

### Methods

binary_to_string new simplified_type string_to_binary

### Attributes

identity | [R] |

### Public Class methods

binary_to_string(value)
new(name, default, sql_type = nil, nullable = nil, identity = nil, primary = nil)
string_to_binary(value)

### Public Instance methods

simplified_type(field_type)

[Validate]